package cn.com.countrygarden.bi.main.model.performance.dto;

import java.util.List;

/**
 * 改造PerformanceScoreListDto，为了满足三期区域的返回结果
 * @author Max Date:2018/09/12
 * @version 1.0
 * @since 1.8
 */
public class OrganPerformanceScoreListDto {
    private PerformanceEnvDto organInfo;
    private List<OrganPerformanceScoreDto> scoreInfo;

    public OrganPerformanceScoreListDto() {
    }

    public OrganPerformanceScoreListDto(PerformanceEnvDto organInfo, List<OrganPerformanceScoreDto> scoreInfo) {
        this.organInfo = organInfo;
        this.scoreInfo = scoreInfo;
    }

    public PerformanceEnvDto getOrganInfo() {
        return organInfo;
    }

    public void setOrganInfo(PerformanceEnvDto organInfo) {
        this.organInfo = organInfo;
    }

    public List<OrganPerformanceScoreDto> getScoreInfo() {
        return scoreInfo;
    }

    public void setScoreInfo(List<OrganPerformanceScoreDto> scoreInfo) {
        this.scoreInfo = scoreInfo;
    }
}
